/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Feb 13, 2018, 6:59:07 PM
    Author     : zarkov
*/
.content-main {
  width: 100%; }

body.nf_body-production nav.side__menu.sidebar-menu.sidebar-menu {
  top: 108px; }

nav.side__menu.sidebar-menu.sidebar-menu {
  width: 262px;
  background-color: #fff;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: none;
  top: 60px;
  padding: 32px 0 40px 0; }
  nav.side__menu.sidebar-menu.sidebar-menu::-webkit-scrollbar {
    width: 4px; }
  nav.side__menu.sidebar-menu.sidebar-menu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }
  nav.side__menu.sidebar-menu.sidebar-menu::-webkit-scrollbar-thumb {
    background-color: #55505a; }
  nav.side__menu.sidebar-menu.sidebar-menu ul {
    padding: 0 40px 40px 40px !important; }
    nav.side__menu.sidebar-menu.sidebar-menu ul li {
      list-style: none;
      color: #55505a;
      font-size: 14px;
      line-height: 1.71; }
      nav.side__menu.sidebar-menu.sidebar-menu ul li a {
        position: relative;
        color: #55505a;
        font-weight: normal;
        padding: 16px 18px 16px 52px;
        font-size: 14px;
        line-height: 1.71;
        border-radius: 8px;
        transition: all .2s ease; }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a:hover {
          background-color: rgba(250, 215, 5, 0.25);
          transition: all .2s ease; }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a:before {
          left: 16px;
          width: 20px;
          height: 20px;
          top: 50%;
          transform: translateY(-50%); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.home:before {
          background-image: url(../images/symbols/home_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.upload:before {
          background-image: url(../images/symbols/upload_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.video-briefs:before {
          background-image: url(../images/symbols/video_briefs.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.channels:before {
          background-image: url(../images/symbols/channels.svg);
          width: 21px; }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.saved-searches:before {
          background-image: url(../images/symbols/search.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.following:before {
          background-image: url(../images/symbols/bookmark_sidemenu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.cog:before {
          background-image: url(../images/symbols/cog.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.play:before {
          background-image: url(../images/symbols/play-btn.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.bell:before {
          background-image: url(../images/symbols/bell.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.envelope:before {
          background-image: url(../images/symbols/envelope.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.briefcase:before {
          background-image: url(../images/symbols/briefcase.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.download:before {
          background-image: url(../images/symbols/download.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.trending:before {
          background-image: url(../images/symbols/trending_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.recommended:before {
          background-image: url(../images/symbols/nfpicks_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.subscriptions:before {
          background-image: url(../images/symbols/subscriptions_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.history:before {
          background-image: url(../images/symbols/history_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.folders:before {
          background-image: url(../images/symbols/folders_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.messages .num-msgs {
          position: absolute;
          right: 16px;
          width: 24px;
          height: 24px;
          text-align: center;
          background: #ef6f6a;
          border-radius: 50%;
          color: #fff;
          line-height: 1.8; }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.messages:before {
          background-image: url(../images/symbols/messages_sidemenu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.purchases:before {
          background-image: url(../images/symbols/purchases_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.cart:before {
          background-image: url(../images/symbols/cart_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.referrals:before {
          background-image: url(../images/symbols/refer-a-friends.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.tipping:before {
          background-image: url(../images/symbols/tippings_sidemenu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.earnings:before {
          background-image: url(../images/symbols/wallet.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.profile:before {
          background-image: url(../images/symbols/createaccount_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.user:before {
          background-image: url(../images/symbols/createaccount_menu.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu ul li a.topic:before {
          background-image: url(../images/symbols/categories.svg); }
      nav.side__menu.sidebar-menu.sidebar-menu ul li.active a {
        background-color: rgba(250, 215, 5, 0.5); }
  nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown.nf-nav-links_contain .nav-dropdown-menu li a {
    padding: 16px 18px 16px 52px; }
  nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown {
    border-top: 1px solid rgba(0, 0, 0, 0.1); }
    nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn {
      position: relative;
      padding: 48px 40px;
      cursor: pointer; }
      nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn h6 {
        font-size: 12px;
        line-height: 2;
        font-weight: bold;
        text-transform: uppercase;
        color: #55505a;
        margin: 0; }
      nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn .icon {
        background-repeat: no-repeat;
        background-position: center;
        background-size: 16px;
        width: 40px;
        height: 40px;
        display: block;
        position: absolute;
        top: 50%;
        right: 40px;
        border-radius: 8px;
        transform: translateY(-50%); }
        nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn .icon.icon-plus {
          background-image: url(../images/symbols/icon-plus-dark.svg); }
        nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn .icon.icon-minus {
          background-image: url(../images/symbols/icon-minus.svg);
          display: none; }
      nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn:hover .icon {
        background-color: rgba(250, 215, 5, 0.25); }
    nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-menu {
      display: none;
      margin-top: -16px; }
      nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-menu li a {
        padding: 16px; }
        nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-menu li a h5 {
          font-size: 14px;
          line-height: 1.71;
          margin: 0;
          color: #55505a; }
        nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-menu li a h6 {
          font-size: 14px;
          line-height: 1.71;
          margin: 0;
          opacity: .5;
          color: #55505a; }
      nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-menu .btn {
        width: 100%;
        font-size: 16px;
        line-height: 1.5;
        padding: 8px 16px;
        height: 40px;
        font-weight: normal;
        margin: 24px 0 0 0; }
    nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown.open .nav-dropdown-btn .icon.icon-minus {
      display: block;
      background-color: rgba(250, 215, 5, 0.5); }
    nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown.open .nav-dropdown-btn .icon.icon-plus {
      display: none; }
  nav.side__menu.sidebar-menu.sidebar-menu .other-links {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 24px 40px 0 40px !important;
    margin-bottom: 88px; }
    nav.side__menu.sidebar-menu.sidebar-menu .other-links li a {
      padding: 0 !important;
      margin: 0 0 24px 0;
      background-color: unset !important; }
    nav.side__menu.sidebar-menu.sidebar-menu .other-links li:last-child a {
      margin: 0; }

.navbar-topics-area {
  position: relative; }
  .navbar-topics-area:after {
    content: "";
    position: absolute;
    right: 24px;
    width: 40px;
    top: 0;
    height: 100%;
    box-shadow: inset -40px 0px 20px -8px #fff; }
  .navbar-topics-area:before {
    content: "";
    position: absolute;
    left: 24px;
    width: 40px;
    top: 0;
    height: 100%;
    box-shadow: inset 40px 0px 20px -8px #fff;
    z-index: 1;
    display: none; }
  .navbar-topics-area.active:before {
    display: block; }

.navbar-topics {
  padding: 0 0 8px 0;
  margin: 0 32px;
  overflow: auto;
  position: relative; }
  .navbar-topics::-webkit-scrollbar {
    width: 100% !important;
    height: 2px !important;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0) !important;
    -webkit-border-radius: 10px !important;
    border-radius: 10px !important; }
  .navbar-topics::-webkit-scrollbar-corner {
    display: none !important;
    height: 0px !important;
    width: 0px !important; }
  .navbar-topics::-webkit-scrollbar-thumb {
    border-radius: 10px !important;
    background: #55505a !important;
    height: 2px !important; }
  .navbar-topics .navbar-topics-container {
    display: flex;
    overflow: visible; }
  .navbar-topics a {
    font-size: 16px;
    line-height: 1.5;
    color: rgba(85, 80, 90, 0.65);
    padding: 8px 16px;
    cursor: pointer;
    font-weight: normal;
    border-radius: 3px;
    white-space: nowrap;
    text-decoration: none; }
    .navbar-topics a:hover {
      background-color: rgba(250, 215, 5, 0.5);
      color: #55505A; }
    .navbar-topics a.active {
      color: #55505A;
      position: relative; }
      .navbar-topics a.active:after {
        content: "";
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 8px solid rgba(250, 215, 5, 0.5);
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%); }
      .navbar-topics a.active:hover {
        background: none; }

.js-humb-menu.menu__icon {
  padding: 11px 10px 13px 10px; }

.js-humb-menu.menu__icon.active {
  background-color: rgba(250, 215, 5, 0.5);
  border-radius: 3px; }

.gut-l40 {
  padding-left: 40px !important; }

/*header*/
.header__wrap #quick-search {
  max-width: 100%; }
  .header__wrap #quick-search .form__field-wrap input[type="search"] {
    height: 40px; }

.header__wrap .btn-flat__wrap a,
.header__wrap:after,
header .menu__icon-wrap:after {
  background: transparent; }

header .header__wrap {
  padding: 0 30px; }
  header .header__wrap .logo-area {
    min-width: 145px;
    padding: 0 0 0 8px; }
    header .header__wrap .logo-area .logo {
      height: 24px; }
  header .header__wrap .btn-flat__wrap a span {
    width: 40px;
    height: 40px; }

header header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1); }

@media (max-width: 1480px) {
  .navbar-topics::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    z-index: 99999; }
  .navbar-topics::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }
  .navbar-topics::-webkit-scrollbar-thumb {
    background-color: #55505a; } }

@media (max-width: 1280px) {
  .navbar-topics {
    margin: 0 8px; }
  .navbar-topics-area:after {
    right: 8px; }
  .navbar-topics-area:before {
    left: 8px; } }

@media (max-width: 767px) {
  .navbar-topics-area {
    display: none; }
  nav.side__menu.sidebar-menu.sidebar-menu {
    position: fixed;
    width: 100%;
    padding: 0 0 24px 0;
    top: 50px; }
    nav.side__menu.sidebar-menu.sidebar-menu ul {
      padding: 24px 16px !important; }
    nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn {
      padding: 42px 16px; }
      nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-btn .icon {
        width: 60px;
        height: 60px;
        right: 16px; }
    nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-menu {
      margin-top: -40px; }
      nav.side__menu.sidebar-menu.sidebar-menu .nav-dropdown-sections .nf-nav-dropdown .nav-dropdown-menu .btn {
        margin-top: 16px; }
  .content-main {
    width: 100% !important; }
  header .header__wrap {
    padding: 0 8px !important; }
    header .header__wrap .logo-area.buyer {
      width: calc(100% - 45px); }
    header .header__wrap .logo-area {
      min-width: auto !important;
      width: calc(100% - 72px);
      padding-left: 22px; }
      header .header__wrap .logo-area .logo {
        width: 24px;
        background-size: cover;
        margin: 0 auto; }
    header .header__wrap .header__menu-mobile {
      position: absolute;
      width: auto;
      z-index: 10000;
      float: right; }
      header .header__wrap .header__menu-mobile .read img {
        width: 30px;
        height: 30px;
        border-radius: 50%; }
      header .header__wrap .header__menu-mobile .nf_iconset.search {
        font-size: 21px !important; }
    header .header__wrap .header__mobile-search {
      left: 0 !important;
      z-index: 10001; }
      header .header__wrap .header__mobile-search form {
        width: 100% !important; }
  header .form__field-wrap input[type="search"] {
    min-width: 100%;
    background: white;
    margin: 0;
    padding-right: 0; }
  .header__menu-mobile a {
    margin-left: 5px; } }

@media (max-width: 1246px) and (min-width: 1200px) {
  header.logged-out .header__buttons .btn.btn-rounded.btn-default {
    display: none; } }

@media (max-width: 1024px) {
  header .header__wrap {
    padding: 0 6px; }
  header.logged-out .header__buttons .btn.btn-rounded.btn-default {
    display: none; } }

nav.side__menu.sidebar-menu.sidebar-menu .nf-logged-out-menu li {
  padding: 0 16px; }
  nav.side__menu.sidebar-menu.sidebar-menu .nf-logged-out-menu li .mb-16 {
    margin-bottom: 16px; }
  nav.side__menu.sidebar-menu.sidebar-menu .nf-logged-out-menu li a {
    padding: 0; }
  nav.side__menu.sidebar-menu.sidebar-menu .nf-logged-out-menu li a.btn.btn-default {
    line-height: 32px;
    color: #ffffff; }
